<!doctype html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <meta name="viewport"
          content="width=device-width, user-scalable=no, initial-scale=1.0, maximum-scale=1.0, minimum-scale=1.0">
    <meta http-equiv="X-UA-Compatible" content="ie=edge">
    <title> بیمه بدنه </title>

    <link rel="stylesheet" href="css/bootstrap/bootstrap.min.css">
    <link rel="stylesheet" href="css/plugins/mdb.min.css">
    <link rel="stylesheet" href="css/plugins/multi-range.min.css">
    <link rel="stylesheet" href="fonts/font-face.css">
    <link rel="stylesheet" href="fonts/icomoon/style.css">
    <link rel="stylesheet" href="fonts/fontawesome/css/all.min.css">
    <link rel="stylesheet" href="css/plugins/aos.css">
    <link rel="stylesheet" href="css/plugins/nice-select.css">
    <link rel="stylesheet" href="css/plugins/animate.css">
    <link rel="stylesheet" href="css/plugins/hover.css">
    <link rel="stylesheet" href="css/Header.css">
    <link rel="stylesheet" href="css/body-insurance.css">
    <link rel="stylesheet" href="css/main-responsive.css">
    <link rel="stylesheet" href="css/footer.css">


</head>
<body>

<!-- Preloader Start -->
<div id="preloader-active">
    <div class="preloader d-flex align-items-center justify-content-center">
        <div class="preloader-inner position-relative">
            <div class="preloader-circle"></div>
            <div class="preloader-img pere-text">
                <img src="images/logo.png" alt="">
            </div>
        </div>
    </div>
</div>

<header>
    <div class="site-mobile-menu">
        <div class="site-mobile-menu-header">
            <div class="site-mobile-menu-close mt-3">
                <!--                   <span class="icon-close2 js-menu-toggle"></span>-->
                <img src="images/logo.png" alt="">
            </div>
        </div>
        <div class="site-mobile-menu-body"></div>
    </div> <!-- .site-mobile-menu -->
    <!-- Top Bar -->

    <div class="top_bar">
        <div class="container top-part-menu">
            <div class="row">
                <div class="col d-flex flex-row">
                    <div class="top_bar_contact_item">
                        <div class="top_bar_icon"><img src="images/call.png" width="20" height="20" alt=""></div>
                        <a href="tel:021480256"> ۰۲۱-۴۸۰۰۷۴۲ </a></div>
                    <div class="top_bar_contact_item">
                        <div class="top_bar_icon"><img src="images/email.png" width="20" height="20" alt=""></div>
                        <a href="mailto:fastsales@gmail.com">fastsales@gmail.com</a></div>
                    <div class="top_bar_content ml-auto">
                        <!--                           <div class="top_bar_menu">-->
                        <!--                               <ul class="standard_dropdown top_bar_dropdown">-->
                        <!--                                   <li>-->
                        <!--                                       <a href="#">  <i class="fal fa-wallet"></i>   کیف پول  </a>-->
                        <!--                                   </li>-->
                        <!--                               </ul>-->
                        <!--                           </div>-->

                        <div class="top_bar_user user-login">
                            <div class="user_icon"><a href="#"><i class="fal fa-power-off"></i></a></div>
                            <div><a href="profile.html">  عباس جلیلی  </a></div>
                        </div>
                    </div>
                </div>
            </div>
        </div>
    </div>

    <div class="site-navbar-wrap js-site-navbar bg-white">

        <div class="container-fluid">
            <div class="site-navbar bg-light">
                <div class="row align-items-center">
                    <div class="col-2 order-lg-2">
                        <img src="images/logo.png" alt="" width="100" height="35">
                    </div>
                    <div class="col-10">
                        <nav class="site-navigation text-right" role="navigation">
                            <div class="container">
                                <div class="d-inline-block d-lg-none ml-md-0 mr-auto py-3"><a href="#"
                                                                                              class="site-menu-toggle js-menu-toggle text-black"><span
                                        class="icon-menu h3"></span></a></div>

                                <ul class="site-menu js-clone-nav d-none d-lg-block">
                                    <li class="has-children" data-toggle="collapse" data-target="#collapseItem0">
                                        <a> بیمه وسایل نقلیه <i class="far fa-car-side"></i></a>
                                        <ul class="dropdown arrow-top">
                                            <li><a href="testimonials.html"> بیمه شخص ثالث </a></li>
                                            <li><a href="auto-body-insurance.html"> بیمه بدنه </a></li>
                                            <li><a href="faq.html"> بیمه موتور </a></li>
                                        </ul>
                                    </li>
                                    <li class="has-children" data-toggle="collapse" data-target="#collapseItem1">
                                        <a> بیمه اشخاص <i class="fal fa-user"></i> </a>
                                        <ul class="dropdown arrow-top">
                                            <li><a href="testimonials.html"> بیمه مسافرتی </a></li>
                                            <li><a href="gallery.html"> بیمه عمر </a></li>
                                            <li><a href="faq.html"> حوادث انفرادی </a></li>
                                            <li><a href="why-choose-us.html"> درمان تکمیلی </a></li>
                                        </ul>
                                    </li>
                                    <li class="has-children" data-toggle="collapse" data-target="#collapseItem2">
                                        <a> بیمه اموال <i class="fad fa-home"></i> </a>
                                        <ul class="dropdown arrow-top">
                                            <li><a href="testimonials.html"> بیمه آتش سوزی </a></li>
                                            <li><a href="gallery.html"> بیمه زلزله </a></li>
                                        </ul>
                                    </li>
                                    <li class="has-children" data-toggle="collapse" data-target="#collapseItem3">
                                        <a> بیمه مسئولیت <i class="fad fa-briefcase"></i> </a>
                                        <ul class="dropdown arrow-top">
                                            <li><a href="testimonials.html"> بیمه مسئولیت پزشکان </a></li>
                                        </ul>
                                    </li>
                                    <li><a href="#"> شرکت های بیمه <i class="fal fa-building"></i></a></li>
                                    <li><a href="blog.html"> بلاگ <i class="fad fa-newspaper"></i> </a></li>
                                </ul>
                            </div>
                        </nav>
                    </div>
                </div>
            </div>
        </div>
    </div>


</header>

<section>
    <div class="container body-insurance">
        <div class="col-lg-12 body-ins-title">
            <h1> استعلام بیمه بدنه </h1>
        </div>
        <div class="row">
            <div class="col-lg-4 col-md-12 d-flex justify-content-center body-ins-img">
                <img src="images/Car-body-insurance-head-1024x536.png" alt="">
            </div>
            <div class="col-lg-8">

                <div id="body-modal-name">
                    <div class="body-select-title">
                        نوع و مدل خودرو خود را انتخاب کنید.
                    </div>
                    <div class="col-lg-12 col-md-12 box-style">
                        <div class="row">
                            <div class="col-lg-6 col-md-6 col-sm-6 order-lg-2 order-md-2 reminder-select-content box-style">
                                <select searchable=" جستجو کنید ...  " id="car-name">
                                    <option value="" disabled selected> نوع خودرو</option>
                                    <option value="1"> پراید</option>
                                    <option value="2"> پژو</option>
                                    <option value="3"> سمند</option>
                                    <option value="3"> وانت</option>
                                    <option value="3"> کامیون</option>
                                </select>
                            </div>
                            <div class="col-lg-6 col-md-6 col-sm-6 order-lg-1 order-md-1 " id="car-modal-content">
                                <div class="select-box-disabled">
                                    <select id="car-modal">
                                        <option value="" disabled selected> مدل خودرو</option>
                                        <option value="1"> 206 تیپ 1</option>
                                        <option value="2"> 206 تیپ 2</option>
                                        <option value="3"> 206 تیپ 5</option>
                                        <option value="3"> پژو پارس</option>
                                        <option value="3"> پژو 405</option>
                                    </select>
                                </div>
                            </div>
                        </div>
                    </div>
                    <div class="row">
                        <div class="col-lg-6 d-flex justify-content-start submit-box box-style">
                            <button class="btn info-button hvr-float-shadow" disabled id="body-next"> مرحله بعد</button>
                        </div>
                    </div>
                </div>

                <div id="body-year-build">
                    <div class="body-select-title">
                        سال ساخت خودروی خود را انتخاب کنید.
                    </div>
                    <div class="col-lg-12 d-flex justify-content-center">
                        <div class="col-lg-6 col-md-6  reminder-select-content box-style">
                            <select class="mdb-select md-form" searchable=" جستجو کنید ...  " id="car-year">
                                <option value="" disabled selected> سال ساخت</option>
                                <option value="1"> 1398 - 2016</option>
                                <option value="2"> 1397 - 2015</option>
                                <option value="3"> 1396 - 2014</option>
                                <option value="3"> 1395 - 2013</option>
                                <option value="3"> 1394 - 2012</option>
                            </select>
                        </div>
                    </div>
                    <div class="col-lg-12 box-style">
                        <div class="row">
                            <div class="col-lg-6 col-6  d-flex justify-content-start submit-box">
                                <button class="btn info-button hvr-float-shadow" disabled id="body-next-1"> مرحله بعد
                                </button>
                            </div>
                            <div class="col-lg-6 col-6 d-flex justify-content-end submit-box">
                                <button class="btn prev-btn hvr-shutter-out-horizontal" id="body-prev-1"> مرحله قبل
                                </button>
                            </div>
                        </div>
                    </div>
                </div>

                <div id="body-have-ins">
                    <div class="body-select-title">
                        آیا خودرو شما بیمه بدنه دارد ؟
                    </div>
                    <div class="col-lg-12">
                        <div class="row">
                            <div class="col-lg-6 col-md-6 order-lg-2 order-md-2 reminder-select-content box-style">
                                <select class="mdb-select md-form" searchable=" جستجو کنید ...  " id="car-have-ins">
                                    <option value="" disabled selected> بیمه بدنه</option>
                                    <option value="1"> بیمه بدنه دارم</option>
                                    <option value="2"> بیمه بدنه ندارم</option>
                                </select>
                            </div>
                            <div class="col-lg-6 col-md-6 order-lg-1 order-md-1 reminder-select-content box-style">
                                <div class="ins-disabled">
                                    <select class="mdb-select md-form" searchable=" جستجو کنید ...  "
                                            id="car-have-ins-company">
                                        <option value="" disabled selected> انتخاب کنید</option>
                                        <option value="1"> بیمه ایران</option>
                                        <option value="2"> بیمه معلم</option>
                                        <option value="3"> بیمه آسیا</option>
                                        <option value="4"> بیمه البرز</option>
                                        <option value="5"> بیمه پاسارگاد</option>
                                        <option value="6"> بیمه دی</option>
                                    </select>
                                </div>
                            </div>
                        </div>
                    </div>
                    <div class="col-lg-12 box-style">
                        <div class="row">
                            <div class="col-lg-6 col-6 d-flex justify-content-start submit-box">
                                <button class="btn info-button hvr-float-shadow" disabled id="body-next-2"> مرحله بعد
                                </button>
                            </div>
                            <div class="col-lg-6 col-6 d-flex justify-content-end submit-box">
                                <button class="btn hvr-shutter-out-horizontal" id="body-prev-2"> مرحله قبل</button>
                            </div>
                        </div>
                    </div>
                </div>

                <div id="body-year-ins">
                    <div class="body-select-title">
                        تخفیف عدم خسارت بدنه خودروی خود را انتخاب کنید.
                    </div>
                    <div class="col-lg-12 d-flex justify-content-center">
                        <div class="col-lg-6 col-md-6 reminder-select-content box-style">
                            <select class="mdb-select md-form" searchable=" جستجو کنید ...  " id="car-year-ins">
                                <option value="" disabled selected> تخفیف عدم خسارت بدنه</option>
                                <option value="1"> با خسارت</option>
                                <option value="2"> یک سال</option>
                                <option value="3"> دو سال</option>
                                <option value="3">سه سال</option>
                                <option value="3"> چهار سال</option>
                            </select>
                        </div>
                    </div>
                    <div class="col-lg-12 box-style">
                        <div class="row">
                            <div class="col-lg-6 col-6 d-flex justify-content-start submit-box">
                                <button class="btn info-button hvr-float-shadow" disabled id="body-next-3"> مرحله بعد
                                </button>
                            </div>
                            <div class=" col-6 d-flex justify-content-end submit-box">
                                <button class="btn hvr-shutter-out-horizontal" id="body-prev-3"> مرحله قبل</button>
                            </div>
                        </div>
                    </div>
                </div>

                <div id="body-dont-ins">
                    <div class="body-select-title">
                        در صورتی که خودروی شما تولید داخل است، خودروی داخلی را انتخاب کنید و در صورتی که خودروی شما
                        وارداتی است، خودروی وارداتی را انتخاب کنید.
                    </div>
                    <div class="col-lg-12 d-flex justify-content-center">
                        <div class="col-lg-6 col-md-6 reminder-select-content box-style">
                            <select class="mdb-select md-form" searchable=" جستجو کنید ...  " id="car-dont-ins">
                                <option value="" disabled selected> انتخاب خودرو</option>
                                <option value="1"> خودرو داخلی</option>
                                <option value="2"> خودرو خارجی</option>
                            </select>
                        </div>
                    </div>
                    <div class="col-lg-12 box-style">
                        <div class="row">
                            <div class="col-lg-6 col-6 d-flex justify-content-start submit-box">
                                <button class="btn info-button hvr-float-shadow" disabled id="body-next-4"> مرحله بعد
                                </button>
                            </div>
                            <div class="col-lg-6 col-6 d-flex justify-content-end submit-box">
                                <button class="btn hvr-shutter-out-horizontal" id="body-prev-4"> مرحله قبل</button>
                            </div>
                        </div>
                    </div>
                </div>

                <div id="body-third-have-ins">
                    <div class="body-select-title">
                        تخفیف عدم خسارت شخص ثالث خودروی خود را انتخاب کنید.
                    </div>
                    <div class="col-lg-12 d-flex justify-content-center">
                        <div class="col-lg-6 col-md-6 reminder-select-content box-style">
                            <select class="mdb-select md-form" searchable=" جستجو کنید ...  " id="car-third-have-ins">
                                <option value="" disabled selected> تخفیف عدم خسارت شخص ثالث</option>
                                <option value="1"> بدون خسارت</option>
                                <option value="2"> یک سال</option>
                                <option value="2"> دو سال</option>
                                <option value="2"> سه سال</option>
                                <option value="2"> چهار سال</option>
                                <option value="2"> پنج سال</option>
                                <option value="2"> شش سال</option>
                                <option value="2"> هفت سال</option>
                            </select>
                        </div>
                    </div>
                    <div class="col-lg-12 box-style">
                        <div class="row">
                            <div class="col-lg-6 col-6 d-flex justify-content-start submit-box">
                                <button class="btn info-button hvr-float-shadow" disabled id="body-next-5"> مرحله بعد
                                </button>
                            </div>
                            <div class="col-lg-6 col-6 d-flex justify-content-end submit-box">
                                <button class="btn hvr-shutter-out-horizontal" id="body-prev-5"> مرحله قبل</button>
                            </div>
                        </div>
                    </div>
                </div>

                <div id="body-price">
                    <div class="body-select-title">
                        ارزش روز خودرو قیمتی است که خودروی شما در بازار امروز خرید و فروش می‌شود.
                    </div>
                    <div class="col-lg-12 d-flex justify-content-center box-style">
                        <div class="col-lg-6 col-md-6">
                            <!-- Material input -->
                            <div >
                                <input type="text" id="form1" class="form-control"
                                       placeholder="ارزش روز خودرو( کمترین مبلغ 5 میلیون تومان)">
                            </div>
                        </div>
                    </div>
                    <div class="col-lg-12 box-style">
                        <div class="row">
                            <div class="col-lg-6 col-6 d-flex justify-content-start submit-box">
                                <a href="compare.html">
                                    <button class="btn info-button hvr-float-shadow" disabled id="body-next-6"> استعلام
                                        قیمت
                                    </button>
                                </a>
                            </div>
                            <div class="col-lg-6 col-6 d-flex justify-content-end submit-box">
                                <button class="btn hvr-shutter-out-horizontal" id="body-prev-6"> مرحله قبل</button>
                            </div>
                        </div>
                    </div>
                </div>
            </div>
        </div>
    </div>
</section>

<section class="d-flex justify-content-center">
    <div class="container body-ins-description box-style">
        <div class="col-lg-12 body-ins-description-BX box-style">
            <div class="col-lg-8 order-lg-2 box-style ins-description">
                <ul class="nav nav-tabs md-tabs" id="myTabEx" role="tablist">
                    <li class="nav-item">
                        <a class="nav-link active show" id="home-tab-ex" data-toggle="tab" href="#home-ex" role="tab"
                           aria-controls="home-ex"
                           aria-selected="true"> درباره بیمه بدنه </a>
                    </li>
                    <li class="nav-item">
                        <a class="nav-link" id="profile-tab-ex" data-toggle="tab" href="#profile-ex" role="tab"
                           aria-controls="profile-ex"
                           aria-selected="false"> سوالات متداول </a>
                    </li>
                </ul>
                <div class="tab-content pt-5" id="myTabContentEx">
                    <div class="tab-pane fade active show" id="home-ex" role="tabpanel" aria-labelledby="home-tab-ex">
                        <p>
                            بیمه بدنه، نوعی از بیمه غیراجباری است که معمولاً برای صاحبان وسایل نقلیه بعد از بیمه شخص
                            ثالث که پوشش بیمه‌ای الزامی است، شهرت خاصی دارد. مطابق آییننامه بیمه بدنه اتومبیل (آییننامه
                            شماره 53؛ مصوب 9 اسفند 84)، بیمه بدنه، در حالت پایه برخی خسارات را پوشش میدهد. همچنین میتوان
                            با خرید پوششهای اضافی برای بیمه بدنه، ریسک حوادث ناخواسته دیگری را که ممکن است پیش آید، پوشش
                            داد. ضمناً طبق قانون جبران برخی خسارات توسط بیمه بدنه غیرممکن است.

                            جالب است بدانید بیمه بدنه تنها برای خودروها قابل خریداری نیستند! طبق قانون و بنا بر اساس
                            آنچه در واقعیت رخ میدهد(!) بیمه بدنه نه تنها برای خودرو بلکه برای هواپیما، کشتی، کِشنده و
                            ... نیز خریداری میشود.
                        </p>
                        <p>
                            بیمه بدنه، نوعی از بیمه غیراجباری است که معمولاً برای صاحبان وسایل نقلیه بعد از بیمه شخص
                            ثالث که پوشش بیمه‌ای الزامی است، شهرت خاصی دارد. مطابق آییننامه بیمه بدنه اتومبیل (آییننامه
                            شماره 53؛ مصوب 9 اسفند 84)، بیمه بدنه، در حالت پایه برخی خسارات را پوشش میدهد. همچنین میتوان
                            با خرید پوششهای اضافی برای بیمه بدنه، ریسک حوادث ناخواسته دیگری را که ممکن است پیش آید، پوشش
                            داد. ضمناً طبق قانون جبران برخی خسارات توسط بیمه بدنه غیرممکن است.

                            جالب است بدانید بیمه بدنه تنها برای خودروها قابل خریداری نیستند! طبق قانون و بنا بر اساس
                            آنچه در واقعیت رخ میدهد(!) بیمه بدنه نه تنها برای خودرو بلکه برای هواپیما، کشتی، کِشنده و
                            ... نیز خریداری میشود.
                        </p>
                        <p>
                            بیمه بدنه، نوعی از بیمه غیراجباری است که معمولاً برای صاحبان وسایل نقلیه بعد از بیمه شخص
                            ثالث که پوشش بیمه‌ای الزامی است، شهرت خاصی دارد. مطابق آییننامه بیمه بدنه اتومبیل (آییننامه
                            شماره 53؛ مصوب 9 اسفند 84)، بیمه بدنه، در حالت پایه برخی خسارات را پوشش میدهد. همچنین میتوان
                            با خرید پوششهای اضافی برای بیمه بدنه، ریسک حوادث ناخواسته دیگری را که ممکن است پیش آید، پوشش
                            داد. ضمناً طبق قانون جبران برخی خسارات توسط بیمه بدنه غیرممکن است.

                            جالب است بدانید بیمه بدنه تنها برای خودروها قابل خریداری نیستند! طبق قانون و بنا بر اساس
                            آنچه در واقعیت رخ میدهد(!) بیمه بدنه نه تنها برای خودرو بلکه برای هواپیما، کشتی، کِشنده و
                            ... نیز خریداری میشود.
                        </p>
                    </div>
                    <div class="tab-pane fade" id="profile-ex" role="tabpanel" aria-labelledby="profile-tab-ex">
                        <!-- Grid row -->
                        <div class="row  d-flex justify-content-center">

                            <!-- Grid column -->
                            <div class="col-md-12 py-1">

                                <!--Accordion wrapper-->
                                <div class="accordion md-accordion accordion-2" id="accordionEx7" role="tablist"
                                     aria-multiselectable="true">

                                    <!-- Accordion card -->
                                    <div class="card">

                                        <!-- Card header -->
                                        <div class="card-header rgba-stylish-strong z-depth-1 mb-1" role="tab" id="heading1">
                                            <a data-toggle="collapse" data-parent="#accordionEx7" href="#collapse1" aria-expanded="true"
                                               aria-controls="collapse1">
                                                <h5 class="mb-0  text-uppercase font-small">
                                                    بیمه بدنه چیست ؟  <i class="fas fa-angle-down rotate-icon"></i>
                                                </h5>
                                            </a>
                                        </div>

                                        <!-- Card body -->
                                        <div id="collapse1" class="collapse show" role="tabpanel" aria-labelledby="heading1"
                                             data-parent="#accordionEx7">
                                            <div class="card-body mb-1 rgba-grey-light">
                                                <p>
                                                    بیمه بدنه نوعی از بیمه خودرو است که خسارات وارد شده به خودروی بیمه‌گذار را تحت پوشش قرار میدهد. خرید بیمه بدنه برای وسیله نقلیه اجباری نیست.
                                                </p>
                                            </div>
                                        </div>
                                    </div>
                                    <!-- Accordion card -->

                                    <!-- Accordion card -->
                                    <div class="card">

                                        <!-- Card header -->
                                        <div class="card-header rgba-stylish-strong z-depth-1 mb-1" role="tab" id="heading2">
                                            <a class="collapsed" data-toggle="collapse" data-parent="#accordionEx7" href="#collapse2"
                                               aria-expanded="false" aria-controls="collapse2">
                                                <h5 class="mb-0  text-uppercase font-small">
                                                    بیمه بدنه چه خساراتی را پوشش می دهد؟ <i class="fas fa-angle-down rotate-icon"></i>
                                                </h5>
                                            </a>
                                        </div>

                                        <!-- Card body -->
                                        <div id="collapse2" class="collapse" role="tabpanel" aria-labelledby="heading2"
                                             data-parent="#accordionEx7">
                                            <div class="card-body mb-1 rgba-grey-light">
                                                <p>
                                                    بیمه بدنه دو دسته خسارات اصلی و اضافی را تحت پوشش قرار میدهد. خسارات اصلی شامل واژگونی و سقوط خودرو، برخورد خودرو با اجسام ثابت یا متحرک، آتشسوزی، برخورد صاعقه، انفجار و سرقت کلی هستند. خطرات اضافی نیز مواردی مانند پاشیده شدن ماده شیمیایی، سرقت جزئی، شکسته شدن شیشه و غیره هستند که میتوانند به صورت جداگانه خریداری شوند.
                                                </p>
                                            </div>
                                        </div>
                                    </div>
                                    <!-- Accordion card -->

                                    <!-- Accordion card -->
                                    <div class="card">

                                        <!-- Card header -->
                                        <div class="card-header rgba-stylish-strong z-depth-1 mb-1" role="tab" id="heading3">
                                            <a class="collapsed" data-toggle="collapse" data-parent="#accordionEx7" href="#collapse3"
                                               aria-expanded="false" aria-controls="collapse3">
                                                <h5 class="mb-0  text-uppercase font-small">
                                                    آیا بیمه بدنه لازم است؟ <i class="fas fa-angle-down rotate-icon"></i>
                                                </h5>
                                            </a>
                                        </div>

                                        <!-- Card body -->
                                        <div id="collapse3" class="collapse" role="tabpanel" aria-labelledby="heading3"
                                             data-parent="#accordionEx7">
                                            <div class="card-body mb-1 rgba-grey-light">
                                                <p>
                                                    برخلاف بیمه شخص ثالث خرید بیمه بدنه اجباری نیست اما خرید آن مقرون به صرفه و آینده‌نگرانه است.
                                                </p>
                                            </div>
                                        </div>
                                    </div>
                                    <!-- Accordion card -->

                                    <!-- Accordion card -->
                                    <div class="card">

                                        <!-- Card header -->
                                        <div class="card-header rgba-stylish-strong z-depth-1 mb-1" role="tab" id="heading4">
                                            <a class="collapsed" data-toggle="collapse" data-parent="#accordionEx7" href="#collapse4"
                                               aria-expanded="false" aria-controls="collapse4">
                                                <h5 class="mb-0  text-uppercase font-small">
                                                    بیمه بدنه چه خساراتی را پوشش می دهد؟ <i class="fas fa-angle-down rotate-icon"></i>
                                                </h5>
                                            </a>
                                        </div>

                                        <!-- Card body -->
                                        <div id="collapse4" class="collapse" role="tabpanel" aria-labelledby="heading4"
                                             data-parent="#accordionEx7">
                                            <div class="card-body mb-1 rgba-grey-light">
                                                <p>
                                                    بیمه بدنه دو دسته خسارات اصلی و اضافی را تحت پوشش قرار میدهد. خسارات اصلی شامل واژگونی و سقوط خودرو، برخورد خودرو با اجسام ثابت یا متحرک، آتشسوزی، برخورد صاعقه، انفجار و سرقت کلی هستند. خطرات اضافی نیز مواردی مانند پاشیده شدن ماده شیمیایی، سرقت جزئی، شکسته شدن شیشه و غیره هستند که میتوانند به صورت جداگانه خریداری شوند.
                                                </p>
                                            </div>
                                        </div>
                                    </div>
                                    <!-- Accordion card -->
                                </div>
                                <!--/.Accordion wrapper-->

                            </div>
                            <!-- Grid column -->

                        </div>
                        <!-- Grid row -->
                    </div>
                </div>
            </div>
            <div class="col-lg-4 order-lg-1 box-style responsive-column">
               <aside>
                   <div class="aside-title">
                       <span>
                           شرکت های ارائه دهنده بیمه بدنه
                       </span>
                   </div>
                   <ul>
                       <li class="aside-main">
                       <a href="#">
                           <div class="img-box">
                               <img src="images/15.png" alt="" width="35" height="35">
                           </div>
                           <div class="img-text">
                               <span>
                                   بیمه بدنه پارسیان
                               </span>
                           </div>
                       </a>
                     </li>
                       <li class="aside-main">
                           <a href="#">
                               <div class="img-box">
                                   <img src="images/15.png" alt="">
                               </div>
                               <div class="img-text">
                               <span>
                                   بیمه بدنه پارسیان
                               </span>
                               </div>
                           </a>
                       </li>
                       <li class="aside-main">
                           <a href="#">
                               <div class="img-box">
                                   <img src="images/15.png" alt="">
                               </div>
                               <div class="img-text">
                               <span>
                                   بیمه بدنه پارسیان
                               </span>
                               </div>
                           </a>
                       </li>
                       <li class="aside-main">
                           <a href="#">
                               <div class="img-box">
                                   <img src="images/15.png" alt="">
                               </div>
                               <div class="img-text">
                               <span>
                                   بیمه بدنه پارسیان
                               </span>
                               </div>
                           </a>
                       </li>
                       <li class="aside-main">
                           <a href="#">
                               <div class="img-box">
                                   <img src="images/15.png" alt="">
                               </div>
                               <div class="img-text">
                               <span>
                                   بیمه بدنه پارسیان
                               </span>
                               </div>
                           </a>
                       </li>
                       <li class="aside-main">
                           <a href="#">
                               <div class="img-box">
                                   <img src="images/15.png" alt="">
                               </div>
                               <div class="img-text">
                               <span>
                                   بیمه بدنه پارسیان
                               </span>
                               </div>
                           </a>
                       </li>
                       <li class="aside-main">
                           <a href="#">
                               <div class="img-box">
                                   <img src="images/15.png" alt="">
                               </div>
                               <div class="img-text">
                               <span>
                                   بیمه بدنه پارسیان
                               </span>
                               </div>
                           </a>
                       </li>
                       <li class="aside-main">
                           <a href="#">
                               <div class="img-box">
                                   <img src="images/15.png" alt="">
                               </div>
                               <div class="img-text">
                               <span>
                                   بیمه بدنه پارسیان
                               </span>
                               </div>
                           </a>
                       </li>
                       <li class="aside-main">
                           <a href="#">
                               <div class="img-box">
                                   <img src="images/15.png" alt="">
                               </div>
                               <div class="img-text">
                               <span>
                                   بیمه بدنه پارسیان
                               </span>
                               </div>
                           </a>
                       </li>
                       <li class="aside-main">
                           <a href="#">
                               <div class="img-box">
                                   <img src="images/15.png" alt="">
                               </div>
                               <div class="img-text">
                               <span>
                                   بیمه بدنه پارسیان
                               </span>
                               </div>
                           </a>
                       </li>
                   </ul>
               </aside>
                <aside class="aside">
                    <div class="aside-title">
                       <span>
                          خودروهای متداول
                       </span>
                    </div>
                    <ul>
                        <li class="aside-main">
                            <a href="#">
                                <div class="img-box">
                                    <img src="images/206.png" alt="" width="35" height="35">
                                </div>
                                <div class="img-text">
                               <span>
                                   بیمه بدنه پژو 206
                               </span>
                                </div>
                            </a>
                        </li>
                        <li class="aside-main">
                            <a href="#">
                                <div class="img-box">
                                    <img src="images/206.png" alt="" width="35" height="35">
                                </div>
                                <div class="img-text">
                               <span>
                                   بیمه بدنه پژو 206
                               </span>
                                </div>
                            </a>
                        </li>
                        <li class="aside-main">
                            <a href="#">
                                <div class="img-box">
                                    <img src="images/206.png" alt="" width="35" height="35">
                                </div>
                                <div class="img-text">
                               <span>
                                   بیمه بدنه پژو 206
                               </span>
                                </div>
                            </a>
                        </li>
                        <li class="aside-main">
                            <a href="#">
                                <div class="img-box">
                                    <img src="images/206.png" alt="" width="35" height="35">
                                </div>
                                <div class="img-text">
                               <span>
                                   بیمه بدنه پژو 206
                               </span>
                                </div>
                            </a>
                        </li>
                        <li class="aside-main">
                            <a href="#">
                                <div class="img-box">
                                    <img src="images/206.png" alt="" width="35" height="35">
                                </div>
                                <div class="img-text">
                               <span>
                                   بیمه بدنه پژو 206
                               </span>
                                </div>
                            </a>
                        </li>
                        <li class="aside-main">
                            <a href="#">
                                <div class="img-box">
                                    <img src="images/206.png" alt="" width="35" height="35">
                                </div>
                                <div class="img-text">
                               <span>
                                   بیمه بدنه پژو 206
                               </span>
                                </div>
                            </a>
                        </li>
                    </ul>
                </aside>
            </div>
        </div>
    </div>
</section>

<footer>
    <div class="container">
        <div class="row">
            <div class="col-lg-3 order-lg-4">
                <div class="plp-box">
                    <strong class="title-inline">
                        <h1> دسترسی سریع </h1>
                    </strong>
                </div>
                <ul class="fast-list">
                    <li class="fast-item">
                        <a href="index.html">  <i class="fas fa-angle-left"></i>صفحه اصلی </a>
                    </li>
                    <li class="fast-item">
                        <a href="#">  <i class="fas fa-angle-left"></i> شرکت های بیمه  </a>
                    </li>
                    <li class="fast-item">
                        <a href="blog.html">  <i class="fas fa-angle-left"></i> وبلاگ </a>
                    </li>
                    <li class="fast-item">
                        <a href="#">  <i class="fas fa-angle-left"></i> درباره ما </a>
                    </li>
                    <li class="fast-item">
                        <a href="contact.html">  <i class="fas fa-angle-left"></i> تماس با ما </a>
                    </li>
                    <li class="fast-item">
                        <a href="#">  <i class="fas fa-angle-left"></i> قوانین و مقرارات </a>
                    </li>
                </ul>
            </div>
            <div class="col-lg-3 order-lg-3">
                <div class="plp-box">
                    <strong class="title-inline">
                        <h1> بیمه ها </h1>
                    </strong>
                </div>
                <ul class="fast-list">
                    <li class="fast-item">
                        <a href="#">  <i class="fas fa-angle-left"></i>بیمه شخص ثالث </a>
                    </li>
                    <li class="fast-item">
                        <a href="auto-body-insurance.html">  <i class="fas fa-angle-left"></i>بیمه بدنه  </a>
                    </li>
                    <li class="fast-item">
                        <a href="#">  <i class="fas fa-angle-left"></i> بیمه موتورسیکلت </a>
                    </li>
                    <li class="fast-item">
                        <a href="#">  <i class="fas fa-angle-left"></i> بیمه عمر </a>
                    </li>
                    <li class="fast-item">
                        <a href="#">  <i class="fas fa-angle-left"></i> بیمه آتش سوزی </a>
                    </li>
                    <li class="fast-item">
                        <a href="#">  <i class="fas fa-angle-left"></i> بیمه زلزله </a>
                    </li>
                </ul>
            </div>
            <div class="col-lg-3 order-lg-2">
                <div class="plp-box">
                    <strong class="title-inline">
                        <h1> تماس با ما </h1>
                    </strong>
                </div>
                <ul class="fast-list">
                    <li class="fast-item">
                        <a href="#">  <i class="fad fa-map-marker-alt"></i> آدرس شرکت: تهران خیابان گاندی، کوچه دهم، پلاک 4، زنگ سوم </a>
                    </li>
                    <li class="fast-item">
                        <a href="#">  <i class="far fa-phone"></i>تلفن تماس: 86086864 - 02186086906  </a>
                    </li>
                    <li class="fast-item">
                        <a href="#">  <i class="fal fa-paper-plane"></i> تلگرام: 09027362447 </a>
                    </li>
                </ul>
            </div>
            <div class="col-lg-3 order-lg-1">
                <div class="plp-box">
                    <strong class="title-inline">
                        <h1> کاربیم در شبکه های اجتماعی </h1>
                    </strong>
                </div>
                <div class="map">
                    <div style="width: 100%"><iframe width="100%" height="150" src="https://maps.google.com/maps?width=100%&amp;height=600&amp;hl=en&amp;q=1%20Grafton%20Street%2C%20Dublin%2C%20Ireland+(My%20Business%20Name)&amp;ie=UTF8&amp;t=&amp;z=14&amp;iwloc=B&amp;output=embed" frameborder="0" scrolling="no" marginheight="0" marginwidth="0"><a href="https://www.maps.ie/draw-radius-circle-map/">Create radius map</a></iframe></div><br />
                </div>
                <div class="col-xs-12 text-center">
                    <div class="footer-socials">
                        <a rel="nofollow noopener" target="_blank" aria-label="web24 facebook" href="#"><i class="fab fa-facebook-f"></i></a>
                        <a rel="nofollow noopener" target="_blank" aria-label="web24 instagram" href="#"><i class="fab fa-instagram"></i></a>
                        <a rel="nofollow noopener" target="_blank" aria-label="web24 telegram" href="#"><i class="fal fa-paper-plane"></i></a>
                        <a rel="nofollow noopener" target="_blank" aria-label="web24 aparat" href="#"><i class="fab fa-pinterest-p"></i></a>
                        <a rel="nofollow noopener" target="_blank" aria-label="web24 linkedin" href="#"><i class="fab fa-linkedin-in"></i></a>
                        <a rel="nofollow noopener" target="_blank" aria-label="web24 email" href="#"><i class="fal fa-envelope"></i></a>
                    </div>
                </div>
            </div>
        </div>
    </div>
</footer>

<!-- Scroll Up -->
<div id="back-top" >
    <a title="Go to Top" href="#"> <i class="fas fa-level-up-alt"></i></a>
</div>

<script src="js/plugins/jquery.3.4.1.min.js"></script>
<script src="js/plugins/jquery-migrate-3.0.1.min.js"></script>
<script src="css/bootstrap/popper.js"></script>
<script src="css/bootstrap/bootstrap.min.js"></script>
<script src="js/plugins/aos.js"></script>
<script src="js/plugins/jquery.nice-select.min.js"></script>
<script src="js/plugins/mdb.min.js"></script>
<script src="js/plugins/multi-range.min.js"></script>
<script src="js/header.js"></script>
<script src="js/body-insurance.js"></script>
</body>
</html>